a											{ outline: none; }

img {
	border: 0;
}


#htl-sbnr {
    margin-bottom: 10px;
    width: 630px;
}


/*
	PAGE STRUCTURE
*/
#page-wrap {
	width: 630px;
}


/*
	TYPOGRAPHY
*/
ul											{ list-style: square inside; }
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 14px; 
									  		  font-family: Georgia, serif; font-style: italic; margin-top: 10px;}

/*
	SLIDER
*/
.slider-wrap {
	width: 630px;
}			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 630px; height: 413px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 630px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ }
#movers-row									{ margin: -55px 0 0 210px; }
#movers-row div								{ float: left; }
#movers-row div a.cross-link01, #movers-row div a.cross-link02 { float: right; }
.photo-meta-data							{ background: url(img/transpBlack.png); padding: 10px; height: 30px; 
											  margin-top: -50px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px; }




.navi01{
	background-image: url(img/tempphoto-1thumb-r.jpg);
	width:210px;
}

.navi01 a:hover img{
opacity:0;
filter:alpha(opacity=0);
-ms-filter: "alpha( opacity=0 )";
	background-image: url(img/tempphoto-1thumb-r.jpg);
}

.navi02{
	background-image: url(img/tempphoto-2thumb-r.jpg);
	width:210px;
}

#movers-row .navi02 a:hover img{
opacity:0;
filter:alpha(opacity=0);
-ms-filter: "alpha( opacity=0 )";
	background-image: url(img/tempphoto-2thumb-r.jpg);
}

.navi03{
	background-image: url(img/tempphoto-3thumb-r.jpg);
	width:210px;
}

#movers-row .navi03 a:hover img{
opacity:0;
filter:alpha(opacity=0);
-ms-filter: "alpha( opacity=0 )";
	background-image: url(img/tempphoto-3thumb-r.jpg);
}

.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
	display: inline-table;
	min-height: 1%;
}

* html .clearfix { height: 1%; }
.clearfix { display: block; }


.cross-link01	{
	display: block;
	width: 210px;
	position: relative;
	z-index: 9999;
}



/*
	共通
*/

.p-12 {
	font-size: 12px;
}

.p1-title {
	font-size: 22px;
	color: #FFF;
	background-image: url(img/p1-title01.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 34px;
	width: 630px;
	font-weight: bold;
	padding-top: 6px;
}

.p2-title {
	font-size: 22px;
	color: #FFF;
	background-image: url(img/p2-title01.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 34px;
	width: 630px;
	font-weight: bold;
	padding-top: 6px;
}

.p3-title {
	font-size: 22px;
	color: #FFF;
	background-image: url(img/p3-title01.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 34px;
	width: 630px;
	font-weight: bold;
	padding-top: 6px;
}

.p4-title {
	font-size: 22px;
	color: #FFF;
	background-image: url(img/p4-title01.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 34px;
	width: 630px;
	font-weight: bold;
	padding-top: 6px;
}

.p5-title {
	font-size: 22px;
	color: #FFF;
	background-image: url(img/p5-title01.jpg);
	background-repeat: repeat-x;
	text-align: center;
	height: 34px;
	width: 630px;
	font-weight: bold;
	padding-top: 6px;
}

/*
	Panel 1
*/

.p1-img01 img {
	height: 150px;
	width: 150px;
}

.p1-img02 img {
	height: 130px;
	width: 130px;	
}

.p1-hint01 {
	padding: 3px;
	background-color: #014A29;
	height: 75px;
}

.p1-hint02 {
	padding: 3px;
	background-color: #014A29;
	width: 170px;	
}

.p1-text01 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #014A29;
	color: #FFF;
	text-align: center;
	line-height: 1.0em;
}

.p1-text02 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #FFF;
	text-align: center;
	line-height: 1.0em;
}

.p1-text02 a:link {
	text-decoration: underline;
	color: #FFF;
}

.p1-text02 a:visited {
	text-decoration: underline;
	color: #FFF;
}

.p1-text02 a:hover {
	text-decoration: none;
	color: #FFF;
}

.p1-text02 a:active {
	text-decoration: underline;
	color: #FFF;
}

.p1-text03 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: center;
	line-height: 0.8em;
}

.p1-text04 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #014A29;
	color: #FFF;
	text-align: left;
	line-height: 1.0em;
}

.p1-text05 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #FFF;
	text-align: left;
	line-height: 1.0em;
}

.p1-text05 a:link {
	text-decoration: underline;
	color: #FFF;
}

.p1-text05 a:visited {
	text-decoration: underline;
	color: #FFF;
}

.p1-text05 a:hover {
	text-decoration: none;
	color: #FFF;
}

.p1-text05 a:active {
	text-decoration: underline;
	color: #FFF;
}

.p1-text06 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: left;
	line-height: 0.8em;
}
}



/*
	Panel 2
*/

.p2-img01 img {
	height: 150px;
	width: 150px;
}

.p2-img02 img {
	height: 130px;
	width: 130px;	
}

.p2-hint01 {
	padding: 3px;
	background-color: #D72514;
	height: 75px;
}

.p2-hint02 {
	padding: 3px;
	background-color: #D72514;
	width: 170px;	
}

.p2-text01 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #D72514;
	color: #FFF;
	text-align: center;
	line-height: 1.0em;
}

.p2-text02 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #FFF;
	text-align: center;
	line-height: 1.0em;
}

.p2-text02 a:link {
	text-decoration: underline;
	color: #FFF;
}

.p2-text02 a:visited {
	text-decoration: underline;
	color: #FFF;
}

.p2-text02 a:hover {
	text-decoration: none;
	color: #FFF;
}

.p2-text02 a:active {
	text-decoration: underline;
	color: #FFF;
}

.p2-text03 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: center;
	line-height: 0.8em;
}

.p2-text04 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #D72514;
	color: #FFF;
	text-align: left;
	line-height: 1.0em;
}

.p2-text05 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #FFF;
	text-align: left;
	line-height: 1.0em;
}

.p2-text05 a:link {
	text-decoration: underline;
	color: #FFF;
}

.p2-text05 a:visited {
	text-decoration: underline;
	color: #FFF;
}

.p2-text05 a:hover {
	text-decoration: none;
	color: #FFF;
}

.p2-text05 a:active {
	text-decoration: underline;
	color: #FFF;
}

.p2-text06 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: left;
	line-height: 0.8em;
}



/*
	Panel 3
*/

.p3-img01 img {
	height: 150px;
	width: 150px;
}

.p3-img02 img {
	height: 130px;
	width: 130px;	
}

.p3-hint01 {
	padding: 3px;
	background-color: #E31E25;
	height: 75px;
}

.p3-hint02 {
	padding: 3px;
	background-color: #E31E25;
	width: 170px;	
}

.p3-text01 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #E31E25;
	color: #FFF;
	text-align: center;
	line-height: 1.0em;
}

.p3-text02 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #000;
	text-align: center;
	line-height: 1.0em;
}

.p3-text02 a:link {
	text-decoration: underline;
	color: #FFF;
}

.p3-text02 a:visited {
	text-decoration: underline;
	color: #FFF;
}

.p3-text02 a:hover {
	text-decoration: none;
	color: #FFF;
}

.p3-text02 a:active {
	text-decoration: underline;
	color: #FFF;
}

.p3-text03 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: center;
	line-height: 0.8em;
}

.p3-text04 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #E31E25;
	color: #FFF;
	text-align: left;
	line-height: 1.0em;
}

.p3-text05 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #000;
	text-align: left;
	line-height: 1.0em;
}

.p3-text05 a:link {
	text-decoration: underline;
	color: #FFF;
}

.p3-text05 a:visited {
	text-decoration: underline;
	color: #FFF;
}

.p3-text05 a:hover {
	text-decoration: none;
	color: #FFF;
}

.p3-text05 a:active {
	text-decoration: underline;
	color: #FFF;
}

.p3-text06 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: left;
	line-height: 0.8em;
}



/*
	Panel 4
*/

.p4-img01 img {
	height: 150px;
	width: 150px;
}

.p4-img02 img {
	height: 130px;
	width: 130px;	
}

.p4-hint01 {
	padding: 3px;
	background-color: #015F46;
	height: 75px;
}

.p4-hint02 {
	padding: 3px;
	background-color: #015F46;
	width: 170px;	
}

.p4-text01 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #015F46;
	color: #FFF;
	text-align: center;
	line-height: 1.0em;
}

.p4-text02 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #000;
	text-align: center;
	line-height: 1.0em;
}

.p4-text02 a:link {
	text-decoration: underline;
	color: #FFF;
}

.p4-text02 a:visited {
	text-decoration: underline;
	color: #FFF;
}

.p4-text02 a:hover {
	text-decoration: none;
	color: #FFF;
}

.p4-text02 a:active {
	text-decoration: underline;
	color: #FFF;
}

.p4-text03 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: center;
	line-height: 0.8em;
}

.p4-text04 {
	font-size: 14px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #015F46;
	color: #FFF;
	text-align: left;
	line-height: 1.0em;
}

.p4-text05 {
	font-size: 12px;
	padding-top: 3px;
	padding-bottom: 8px;
	color: #000;
	text-align: left;
	line-height: 1.0em;
}

.p4-text05 a:link {
	text-decoration: underline;
	color: #FFF;
}

.p4-text05 a:visited {
	text-decoration: underline;
	color: #FFF;
}

.p4-text05 a:hover {
	text-decoration: none;
	color: #FFF;
}

.p4-text05 a:active {
	text-decoration: underline;
	color: #FFF;
}

.p4-text06 {
	font-size: 25px;
	font-weight: bold;
	color: #FF0;
	text-align: left;
	line-height: 0.8em;
}





.htl-text01 {
    font-size: 12px;
    line-height: 1.4em;
    margin-bottom: 20px;
}


